show:qt-stats

NAME
show:qt-stats - This command displays Quicktime protocol statistics.

SYNOPSIS
show:qt-stats

DESCRIPTION
The show:qt-stats command displays Quicktime protocol statistics, including downstream and upstream bytes, client/server connections, and live streams. The show:qt-stats command takes no options.

EXAMPLE

When you execute the show:qt-stats command, you see results in the following format:

traffic_shell> show:qt-stats
Quicktime:
Downstream Request Bytes ---------- 0
Downstream Response Bytes --------- 0
Upstream Request Bytes ------------ 0
Upstream Response Bytes ----------- 0
Client Connections ---------------- 0
Server Connections ---------------- 0
Unique Live Streams --------------- 0
Cache Bytes Read ------------------ 0
Cache Cutoff ---------------------- 1048576
traffic_shell>

SEE ALSO
config:qt, show:qt